@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 交通安全対策
/
==========================================================/*/

#actv-mbus-sfty{


}

img.fl-r{
	float:right;
	margin-left:1em;
}


.img_list{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}

.img_list li{
	/*max-width:calc(25% - var(--mgn-l));*/
	flex:1;
}

.img_list li > span{
	display:block;
	overflow:hidden;
	margin-bottom:0.5em;
}

.img_list li > p{
	display:block;
	overflow:hidden;
	text-align:left;
	max-width:280px;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	img.fl-r{
		float:none;
		display:block;
		margin:0 auto;
	}

	.img_list li{
		flex:initial;
		max-width:calc(50% - var(--mgn-l));
	}

}
